## genius 1.0.14

=== debian/changelog ===
genius (1.0.14-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg source format 3.0 (quilt).
    - Add debian/source/format.
    - Remove simple-patchsys.mk include.
  * debian/watch:
    - Switch to .xz.
    - Don't run uupdate.
  * debian/control.in:
    - Drop Build-Depends on libgnomevfs2-dev.
    - Bump Build-Depends on libgtk2.0-dev to (>= 2.18.0).
    - Bump Build-Depends on libglib2.0-dev to (>= 2.16.0).
    - Bump Build-Depends on libvte-dev to (>= 0.17.1).
    - Add Build-Depends on gnome-doc-utils (>= 0.3.2).
    - Add Vcs-* fields.
    - Bump Standards-Version to 3.9.2.
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
  * debian/rules:
    - Remove workaround for ia64.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2011 11:31:16 +0200

genius (1.0.9-2) unstable; urgency=low

  * debian/rules:
    - Build with -fno-expensive-optimizations on ia64 to workaround a
      compiler bug that causes genius to segfault (and fail to build
      because of that). Closes: #593289.
  * debian/control.in:
    - Build depend on libreadline-dev rather than on libreadline5-dev.
      Closes: #553763.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 17 Aug 2010 01:04:35 +0200

genius (1.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 04 Jan 2010 10:46:38 +0100

genius (1.0.8-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Remove unused libtool file.

  [ Sebastian Dröge ]
  * New upstream release:
    + debian/control.in:
      - Update build dependencies.
  * debian/control.in:
    + Update Standards-Version to 3.8.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 10 Nov 2009 10:18:17 +0100

genius (1.0.7-1) unstable; urgency=low

  * New upstream release:
    + debian/control.in:
      - Update build dependencies.
  * debian/control.in:
    + Update Standards-Version to 3.8.2, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 30 Jul 2009 08:33:57 +0200

genius (1.0.6-1) unstable; urgency=low

  * New upstream release:
    + debian/control.in:
      - Wrap all control fields.
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 16 Mar 2009 09:48:30 +0100

genius (1.0.5-2) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * Wrap build-depends.

  [ Sebastian Dröge ]
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 16 Feb 2009 15:44:46 +0100

genius (1.0.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    + Build depend on intltool.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 12 Feb 2009 06:40:53 +0100

genius (1.0.4-1) experimental; urgency=low

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 08 Feb 2009 08:48:47 +0100

genius (1.0.3-1) unstable; urgency=low

  * debian/rules:
    + Link with --as-needed to get fewer dependencies.
  * New upstream release.
  * debian/control.in:
    + Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 11 Jun 2008 09:41:24 +0200

genius (1.0.2-2) unstable; urgency=low

  * debian/control.in:
    + Build against GtkSourceView2 as GtkSourceView1 is deprecated.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Nov 2007 16:36:16 +0100

genius (1.0.2-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/01_omf-install.patch,
      debian/patches/02_desktop-file.patch,
      debian/patches/99_autoreconf.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 21 Nov 2007 09:40:17 +0100

genius (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    + Bump Gtk build dependency to >= 2.4.0.
  * debian/rules:
    + Use configure flags to disable building of stuff we don't want to ship
      instead of deleting it by hand.
  * debian/README.Source:
    + Deleted as the tarball is now DFSG free.
  * debian/patches/01_omf-install.patch,
    debian/patches/99_autoreconf.patch:
    + Fix installation of the OMF files.
  * debian/patches/02_desktop-file.patch:
    + Fix category and mimetype field of the desktop file.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 19 Nov 2007 13:59:24 +0100

genius (1.0.0+dfsg1-1) unstable; urgency=low

  * Initial version (Closes: #448407).

 -- Sebastian Dröge <slomo@debian.org>  Mon, 29 Oct 2007 17:44:57 +0100
