=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: genius
Section: gnome
Priority: optional
Maintainer: Sebastian Dröge <slomo@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               autotools-dev,
               gnome-pkg-tools,
               libxml-parser-perl,
               libvte-dev (>= 0.17.1),
               libgtk2.0-dev (>= 2.18.0),
               libglib2.0-dev (>= 2.16.0),
               libgtksourceview2.0-dev (>= 2.0.2),
               flex,
               bison,
               libncurses5-dev,
               libreadline-dev,
               libgmp3-dev,
               libmpfr-dev (>= 2.0.0),
               scrollkeeper,
               intltool,
               gnome-doc-utils (>= 0.3.2)
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/genius
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/genius
Homepage: http://www.5z.com/jirka/genius.html
Standards-Version: 3.9.2

Package: genius
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         genius-common (= ${binary:Version})
Description: advanced general purpose calculator program (CLI frontend)
 Genius is a general purpose calculator program similar in some aspects to
 BC, Matlab or Maple. It is useful both as a simple calculator and as a
 research or educational tool. The syntax is very intuitive and is designed
 to mimic how mathematics is usually written.
 .
 This package contains a command line interface for genius.

Package: gnome-genius
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         genius-common (= ${binary:Version})
Description: advanced general purpose calculator program (Gnome frontend)
 Genius is a general purpose calculator program similar in some aspects to
 BC, Matlab or Maple. It is useful both as a simple calculator and as a
 research or educational tool. The syntax is very intuitive and is designed
 to mimic how mathematics is usually written.
 .
 This package contains a Gnome frontend for genius.

Package: genius-common
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: advanced general purpose calculator program (common files)
 Genius is a general purpose calculator program similar in some aspects to
 BC, Matlab or Maple. It is useful both as a simple calculator and as a
 research or educational tool. The syntax is very intuitive and is designed
 to mimic how mathematics is usually written.
 .
 This package contains common files for genius.

Package: genius-dev
Architecture: any
Section: devel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libglib2.0-dev (>= 2.12.0),
         libgmp3-dev,
         libmpfr-dev (>= 2.0.0),
         libc6-dev | libc-dev
Description: advanced general purpose calculator program (development files)
 Genius is a general purpose calculator program similar in some aspects to
 BC, Matlab or Maple. It is useful both as a simple calculator and as a
 research or educational tool. The syntax is very intuitive and is designed
 to mimic how mathematics is usually written.
 .
 This package contains development files needed for developing and building
 plugins.
