## genius 1.0.15

=== debian/changelog ===
genius (1.0.15-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1044521)
  * debian/control:
    - Use standards version 3.9.3

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Sep 2012 08:41:09 +1200
