=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: genius
 Section: gnome
 Priority: optional
@@ -29,7 +28,7 @@
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/genius
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/genius
 Homepage: http://www.5z.com/jirka/genius.html
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: genius
 Architecture: any
