## genius 1.0.16

=== debian/changelog ===
genius (1.0.16-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1092569).

 -- Logan Rosen <logatronico@gmail.com>  Sat, 22 Dec 2012 23:07:23 -0500
