=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/utils.mk

LDFLAGS+=-Wl,--as-needed
DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper --disable-update-mimedb --disable-static

common-binary-post-install:: list-missing

binary-post-install/genius::
	# clean up stuff that shouldn't be shipped
	
	# static libraries and libtool crap
	rm -rf debian/tmp/usr/lib/genius/*a
