=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/genius/([\d\.]+)/ \
	genius-(.*)\.tar\.xz
