## genius 1.0.17

=== debian/changelog ===
genius (1.0.17-1) unstable; urgency=medium

  * Take over package from pkg-gnome
  * New upstream release. Closes: #716731
  * Bump standards version.
  * Update Vcs fields to Git.
  * Move to single-debian-patch

 -- Felipe Sateler <fsateler@debian.org>  Mon, 07 Apr 2014 15:43:04 -0300

genius (1.0.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with newer readline. Closes: #741817 

 -- Felipe Sateler <fsateler@debian.org>  Tue, 01 Apr 2014 16:24:40 -0300
