=== debian/control ===
--- 
+++ 
@@ -1,13 +1,7 @@
-# This file is autogenerated. DO NOT EDIT!
-# 
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: genius
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastian Dröge <slomo@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Felipe Sateler <fsateler@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                autotools-dev,
@@ -26,10 +20,10 @@
                scrollkeeper,
                intltool,
                gnome-doc-utils (>= 0.3.2)
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/genius
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/genius
+Vcs-Git: git://anonscm.debian.org/collab-maint/genius.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/genius.git;a=summary
 Homepage: http://www.5z.com/jirka/genius.html
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 
 Package: genius
 Architecture: any
