## genius 1.0.19

=== debian/changelog ===
genius (1.0.19-1) unstable; urgency=medium

  * New upstream release

 -- Felipe Sateler <fsateler@debian.org>  Fri, 03 Oct 2014 19:32:16 -0300

genius (1.0.18-1) unstable; urgency=medium

  * New upstream release. LP: #1361778
    - Fix for newer readline applied upstream 
  * Update Vcs-Browser url to cgit
  * Add Build-Depends on libgtk2.0-bin, genius requires gtk-update-icon-cache

 -- Felipe Sateler <fsateler@debian.org>  Mon, 01 Sep 2014 23:52:05 -0400
