=== debian/control ===
--- 
+++ 
@@ -19,9 +19,10 @@
                libmpfr-dev (>= 2.0.0),
                scrollkeeper,
                intltool,
-               gnome-doc-utils (>= 0.3.2)
+               gnome-doc-utils (>= 0.3.2),
+               libgtk2.0-bin
 Vcs-Git: git://anonscm.debian.org/collab-maint/genius.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/genius.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/genius.git/
 Homepage: http://www.5z.com/jirka/genius.html
 Standards-Version: 3.9.5
