## genius 1.0.20

=== debian/changelog ===
genius (1.0.20-2) unstable; urgency=medium

  * Upload to unstable

 -- Felipe Sateler <fsateler@debian.org>  Tue, 28 Apr 2015 19:22:30 -0300

genius (1.0.20-1) experimental; urgency=medium

  * New upstream release

 -- Felipe Sateler <fsateler@debian.org>  Tue, 14 Apr 2015 17:34:54 -0300
