## genius 1.0.21

=== debian/changelog ===
genius (1.0.21-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version

 -- Felipe Sateler <fsateler@debian.org>  Mon, 18 Jan 2016 23:34:42 -0300
