=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Vcs-Git: git://anonscm.debian.org/collab-maint/genius.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/genius.git/
 Homepage: http://www.5z.com/jirka/genius.html
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: genius
 Architecture: any
