## genius 1.0.22

=== debian/changelog ===
genius (1.0.22-1) unstable; urgency=medium

  * New upstream release

 -- Felipe Sateler <fsateler@debian.org>  Mon, 26 Dec 2016 21:06:52 -0300

genius (1.0.21-2) unstable; urgency=medium

  * New revision
  * Switch from cdbs to dh
  * Bump debhelper compat level to 10
  * Bump Standards-Version (no changes needed)
  * Drop unused build-dependency on gnome-pkg-tools
  * Drop versioned dependencies satisfied in stable
  * Use https for Vcs-* fields
  * Enable hardening build options
  * Do not install test plugin
  * Make genius-dev arch-independent
  * Make genius-common arch-independent
    - Move readline helper fifo to gnome-genius, as it is the only user
  * Drop single-debian-patch local option, will use gbp pq from now on

 -- Felipe Sateler <fsateler@debian.org>  Sat, 17 Sep 2016 13:19:45 -0300
