=== debian/control ===
Source: genius
Maintainer: Felipe Sateler <fsateler@debian.org>
Section: gnome
Priority: optional
Build-Depends: debhelper (>= 10),
               autotools-dev,
               libxml-parser-perl,
               libvte-dev,
               libgtk2.0-dev,
               libglib2.0-dev,
               libgtksourceview2.0-dev,
               flex,
               bison,
               libncurses5-dev,
               libreadline-dev,
               libgmp3-dev,
               libmpfr-dev,
               scrollkeeper,
               intltool,
               gnome-doc-utils,
               libgtk2.0-bin
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/genius.git/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/genius.git
Homepage: http://www.5z.com/jirka/genius.html

Package: genius
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         genius-common (>= ${source:Version}),
         genius-common (<= ${source:Version}.)
Description: advanced general purpose calculator program (CLI frontend)
 Genius is a general purpose calculator program similar in some aspects to
 BC, Matlab or Maple. It is useful both as a simple calculator and as a
 research or educational tool. The syntax is very intuitive and is designed
 to mimic how mathematics is usually written.
 .
 This package contains a command line interface for genius.

Package: gnome-genius
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         genius-common (>= ${source:Version}),
         genius-common (<= ${source:Version}.)
Description: advanced general purpose calculator program (Gnome frontend)
 Genius is a general purpose calculator program similar in some aspects to
 BC, Matlab or Maple. It is useful both as a simple calculator and as a
 research or educational tool. The syntax is very intuitive and is designed
 to mimic how mathematics is usually written.
 .
 This package contains a Gnome frontend for genius.

Package: genius-common
Architecture: all
Depends: ${misc:Depends}
Description: advanced general purpose calculator program (common files)
 Genius is a general purpose calculator program similar in some aspects to
 BC, Matlab or Maple. It is useful both as a simple calculator and as a
 research or educational tool. The syntax is very intuitive and is designed
 to mimic how mathematics is usually written.
 .
 This package contains common files for genius.

Package: genius-dev
Architecture: all
Section: devel
Depends: ${misc:Depends},
         libglib2.0-dev,
         libgmp3-dev,
         libmpfr-dev,
         libc6-dev | libc-dev
Description: advanced general purpose calculator program (development files)
 Genius is a general purpose calculator program similar in some aspects to
 BC, Matlab or Maple. It is useful both as a simple calculator and as a
 research or educational tool. The syntax is very intuitive and is designed
 to mimic how mathematics is usually written.
 .
 This package contains development files needed for developing and building
 plugins.
