=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --parallel --without autoreconf --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --disable-scrollkeeper --disable-update-mimedb --disable-static \
		--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/genius

override_dh_auto_install:
	dh_auto_install
	find debian/tmp/usr/lib -name '*.a' -o -name '*.la' -delete
	# no use for test plugins
	rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/genius/libtestplugin*

override_dh_install:
	dh_install --fail-missing
