## genius 1.0.23

=== debian/changelog ===
genius (1.0.23-3) unstable; urgency=medium

  * Update Vcs-* fields to point to salsa
  * Disable gnome interface.
    It depends on components (vte) to be removed from debian. (Closes: #790171)

 -- Felipe Sateler <fsateler@debian.org>  Mon, 29 Jan 2018 22:58:22 -0300

genius (1.0.23-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version (no changes needed)

 -- Felipe Sateler <fsateler@debian.org>  Wed, 21 Jun 2017 14:40:03 -0400

genius (1.0.23-1) experimental; urgency=medium

  * New upstream release
  * Remove use of gnome-doc-tools and the gnome help system.
    Upstream switched to a plain html help system, and thus the need for the
    gnome doc utilities has been eliminated. (Closes: #829927)
  * Depend directly on gtk-update-icon-cache (Closes: #825454)
  * Use dh_autoreconf instead of autotools_dev.
    Previously, autoreconf did not work out of the box. Now it does
  * Change Gnome => GNOME. Thanks lintian

 -- Felipe Sateler <fsateler@debian.org>  Fri, 12 May 2017 21:15:42 -0300
