=== debian/control ===
--- 
+++ 
@@ -3,25 +3,20 @@
 Section: gnome
 Priority: optional
 Build-Depends: debhelper (>= 10),
-               autotools-dev,
                libxml-parser-perl,
-               libvte-dev,
-               libgtk2.0-dev,
-               libglib2.0-dev,
-               libgtksourceview2.0-dev,
                flex,
                bison,
                libncurses5-dev,
                libreadline-dev,
+               libglib2.0-dev,
                libgmp3-dev,
                libmpfr-dev,
-               scrollkeeper,
                intltool,
-               gnome-doc-utils,
-               libgtk2.0-bin
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/genius.git/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/genius.git
+               gtk-update-icon-cache,
+               pkg-config,
+Standards-Version: 4.0.0
+Vcs-Browser: https://salsa.debian.org/fsateler/genius
+Vcs-Git: https://salsa.debian.org/fsateler/genius.git
 Homepage: http://www.5z.com/jirka/genius.html
 
 Package: genius
@@ -37,20 +32,6 @@
  to mimic how mathematics is usually written.
  .
  This package contains a command line interface for genius.
-
-Package: gnome-genius
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         genius-common (>= ${source:Version}),
-         genius-common (<= ${source:Version}.)
-Description: advanced general purpose calculator program (Gnome frontend)
- Genius is a general purpose calculator program similar in some aspects to
- BC, Matlab or Maple. It is useful both as a simple calculator and as a
- research or educational tool. The syntax is very intuitive and is designed
- to mimic how mathematics is usually written.
- .
- This package contains a Gnome frontend for genius.
 
 Package: genius-common
 Architecture: all
