=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,11 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --parallel --without autoreconf --with autotools_dev
+	dh $@ --parallel
 
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-scrollkeeper --disable-update-mimedb --disable-static \
+	dh_auto_configure -- --disable-update-mimedb --disable-static \
+		--disable-gnome \
 		--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/genius
 
 override_dh_auto_install:
