## genius 1.0.24

=== debian/changelog ===
genius (1.0.24-2build2) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:50:28 +0000

genius (1.0.24-2build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 19:59:37 +0000

genius (1.0.24-2) unstable; urgency=medium

  * Update copyright file.
    Also reformat in machine-readable copyright format

 -- Felipe Sateler <fsateler@debian.org>  Sun, 10 Jun 2018 12:34:37 -0400

genius (1.0.24-1) unstable; urgency=medium

  * New upstream version 1.0.24
  * Reenable gnome interface.
    This version no longer depends on a system VTE
  * Remove --parallel argument to dh, it is default now
  * Use https for watch file
  * Bump Standards-Version

 -- Felipe Sateler <fsateler@debian.org>  Thu, 17 May 2018 15:40:48 -0400
