=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,10 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-update-mimedb --disable-static \
-		--disable-gnome \
 		--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/genius
 
 override_dh_auto_install:
