## genius 1.0.25

=== debian/changelog ===
genius (1.0.25-2) unstable; urgency=medium

  * Fix missing syntax highlighting in gnome-genius.
    Thanks to Yavor Doganov for noticing the missing Build-Depends
    on libgtksourceview-4-dev
    (Closes: #954423)

 -- Felipe Sateler <fsateler@debian.org>  Sat, 21 Mar 2020 11:43:46 -0300

genius (1.0.25-1) unstable; urgency=medium

  * New upstream version
    - Ports to GTK-3. Closes: #911164
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unused license definitions for LGPL-2.1+.

 -- Felipe Sateler <fsateler@debian.org>  Sun, 15 Mar 2020 17:59:26 -0300
