=== debian/control ===
--- 
+++ 
@@ -2,22 +2,25 @@
 Maintainer: Felipe Sateler <fsateler@debian.org>
 Section: gnome
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libxml-parser-perl,
+               libgtk-3-dev,
+               libamtk-5-dev,
+               libgtksourceview-4-dev,
+               libglib2.0-dev,
+               libvte-2.91-dev,
                flex,
                bison,
                libncurses5-dev,
                libreadline-dev,
-               libglib2.0-dev,
                libgmp3-dev,
                libmpfr-dev,
                intltool,
                gtk-update-icon-cache,
-               pkg-config,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Vcs-Browser: https://salsa.debian.org/fsateler/genius
 Vcs-Git: https://salsa.debian.org/fsateler/genius.git
-Homepage: http://www.5z.com/jirka/genius.html
+Homepage: https://www.5z.com/jirka/genius.html
 
 Package: genius
 Architecture: any
@@ -32,6 +35,20 @@
  to mimic how mathematics is usually written.
  .
  This package contains a command line interface for genius.
+
+Package: gnome-genius
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         genius-common (>= ${source:Version}),
+         genius-common (<= ${source:Version}.)
+Description: advanced general purpose calculator program (GNOME frontend)
+ Genius is a general purpose calculator program similar in some aspects to
+ BC, Matlab or Maple. It is useful both as a simple calculator and as a
+ research or educational tool. The syntax is very intuitive and is designed
+ to mimic how mathematics is usually written.
+ .
+ This package contains a GNOME frontend for genius.
 
 Package: genius-common
 Architecture: all
