=== debian/watch ===
version=3
https://ftp.gnome.org/pub/GNOME/sources/genius/([\d\.]+)/ \
	genius-(.*)\.tar\.xz
