## genius 1.0.27

=== debian/changelog ===
genius (1.0.27-1) unstable; urgency=medium

  * New upstream relese
    - Drop build-depends on amtk (Closes: #993928)
    - Drop patches applied upstream

 -- Felipe Sateler <fsateler@debian.org>  Thu, 04 Nov 2021 18:39:37 -0300
