=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: debhelper-compat (= 12),
                libxml-parser-perl,
                libgtk-3-dev,
-               libamtk-5-dev,
                libgtksourceview-4-dev,
                libglib2.0-dev,
                libvte-2.91-dev,
