=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,5 @@
 	# no use for test plugins
 	rm debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/genius/libtestplugin*
 
-override_dh_install:
-	dh_install --fail-missing
-
+override_dh_missing:
+	dh_missing --fail-missing
