## genius 2.2.0

=== DESCRIPTION ===
Package: genius
Title: Easily Access Song Lyrics from Genius.com
Version: 2.2.0
Authors@R: c(
  person("Josiah", "Parry", email = "josiah.parry@gmail.com", role = c("aut", "cre")),
  person("Nathan", "Barr", email = "nab222@cornell.edu", role = "ctb")
  )
Description: Easily access song lyrics in a tidy way.
URL: https://github.com/josiahparry/genius
BugReports: https://github.com/josiahparry/genius/issues
Depends: R (>= 3.1.2)
Imports: dplyr (>= 0.7.0), rvest, stringr, tidyr, purrr, readr, tibble,
        tidytext, reshape2
License: GPL-2
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
Suggests: knitr, rmarkdown, testthat
NeedsCompilation: no
Packaged: 2019-05-05 20:50:57 UTC; josiah
Author: Josiah Parry [aut, cre],
  Nathan Barr [ctb]
Maintainer: Josiah Parry <josiah.parry@gmail.com>
Repository: CRAN
Date/Publication: 2019-05-05 21:10:03 UTC
