## genius 2.2.3

=== DESCRIPTION ===
Package: genius
Title: Easily Access Song Lyrics from Genius.com
Version: 2.2.3
Authors@R: c(
  person("Josiah", "Parry", email = "josiah.parry@gmail.com", role = c("aut", "cre")),
  person("Nathan", "Barr", email = "nab222@cornell.edu", role = c("aut", "ctb")),
  person("Chris", "Billingham", email = "chris.billingham@gmail.com", role = "ctb"),
  person("Evan", "Oppenheimer", email = "eoppe1022@gmail.com", role = "ctb")
  )
Description: Easily access song lyrics in a tidy way.
URL: https://github.com/josiahparry/genius
BugReports: https://github.com/josiahparry/genius/issues
Depends: R (>= 3.1.2)
Imports: dplyr (>= 0.7.0), rvest, stringr, tidyr, purrr, tibble,
        tidytext, reshape2, rlang, magrittr
License: MIT + file LICENSE
Encoding: UTF-8
RoxygenNote: 7.1.1
Suggests: knitr, rmarkdown, testthat
NeedsCompilation: no
Packaged: 2021-07-24 16:32:51 UTC; josiah
Author: Josiah Parry [aut, cre],
  Nathan Barr [aut, ctb],
  Chris Billingham [ctb],
  Evan Oppenheimer [ctb]
Maintainer: Josiah Parry <josiah.parry@gmail.com>
Repository: CRAN
Date/Publication: 2021-07-24 16:50:02 UTC
